Add Xen Server 6.5 support to ITCM RVI

Idea created by Gerald_Kolb Employee on Jul 14, 2017
    Wish-Listed
    Score5
    • Steve_Parker
    • guije03
    • Dave_Nale
    • YvesGRATAS4201689
    • Gerald_Kolb

    For inventory reasons client need to have support for Xen Server v. 6.5 added to the product. Currently we only support 6.2.

     

    Please see also AIM for Citrix XenServer 6.5 needed  in Infrastructure Management